### Function Macro

# Vips ONCE

#### Declaration [src]

    #define VIPS_ONCE (
      ONCE,
      FUNC,
      CLIENT
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`ONCE`

  Type: `-`

  No description available.

`FUNC`

  Type: `-`

  No description available.

`CLIENT`

  Type: `-`

  No description available.